local M = {}

M.mod_name = 'Volcanio'

M.merge_table = function(to, from)
  local ret = {}
  for k,v in pairs(to) do
    ret[k] = v
  end
  for k,v in pairs(from) do
    ret[k] = v
  end
  return ret
end

M.append = function(list, value)
  list[#list + 1] = value
end

M.direction_names = {
  [0] = 'north',
  [2] = 'east',
  [4] = 'south',
  [6] = 'west'
}

M.startswith = function(str, sub)
  return string.sub(str, 1, string.len(sub)) == sub
end

return M
